From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 3 Sep 2023 15:07:44 +0100

Hi Maxim,

I think I've covered all review points in v2, let me know if you spot
anything else to adjust.

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.